Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Install 10.5 on an unsupported PowerPC iMac' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Install 10.5 on an unsupported PowerPC iMac
Authored by: dalem7 on Apr 06, '13 11:00:07PM

THIS DOES NOT WORK! I have followed the instructions perfectly.

I have tried this twenty times. I have a iMac G4, Model: M6498, 800MHz, 256MB, HD 60GB.
Each time I get the following message: can't OPEN; cd, \\:tbxi

Note: I have a new full retail install for 10.5.8. The 5 family use. I paid over $200 for it with shipping.

My hard drive is wiped clean.

I realize my mac is old. I could care less about intel Macs. I love my PowerPC. And I'm not a rich person. I can't afford to buy a new mac. I love my Mac. Would someone please help me?



[ Reply to This | # ]